/* Localized versions of Info.plist keys */

CFBundleName = "Dot3Bump";
CFBundleShortVersionString = "Dot3Bump version 0.1";
CFBundleGetInfoString = "Dot3Bump version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
